body {

	margin: 0px;

	padding: 0px;

	background-image:url(../images/bgcover.jpg);

	background-repeat:repeat-x;

	text-align: center;

}

#maincenter {

	height: 100%;

	width: 780px;

	padding: 0px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

}

h1 {

	background-image: url(../../images/h1_bg.gif);

	background-repeat: no-repeat;

	width:774px;

	height:125px;

	display:block;

	padding:0px;

	margin:0px;

}

h1 span{

	display:none;

}

img {

	border: 0px none;

}

p {

	margin: 0px;

	padding: 0px;

}

ul {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

}

li {

	margin: 0px;

	padding: 0px;

}

ol {

	margin-top: 0px;

	margin-bottom: 0px;

	padding-top: 10px;

	padding-bottom: 10px;

}

dl {

	padding: 0px;

	margin: 0px;

}

dt {

	padding: 0px;

	margin: 0px;

}

dd {

	padding: 0px;

	margin-left: 10px;

}

a:link {

	color: #B7AA67;

	text-decoration: none;

}

a:visited {

	color: #B7AA67;

	text-decoration: none;

}

a:hover {

	color: #996666;

	text-decoration: none;

}

tr,div,td {

	color: #2A2A2A;

}





/*float蛻ｶ蠕｡*/



.floatclear {

	clear: both;

}

.floatright{

	float:right;

}





/*縲繝輔か繝ｳ繝域欠螳� */



.mainsize {

	font-size: 90%;

	line-height:1.4em;

}

.size100 {

	font-size: 100%;

	line-height:1.4em;

}

.size80 {

	font-size: 80%;

	line-height:1.4em;

}

.size90 {

	font-size: 90%;

	line-height:1.4em;

}

.size75 {

	font-size: 75%;

	line-height:1.8em;

}

.size70 {

	font-size: 70%;

	line-height:1.8em;

	text-align: left;

}

.bold1 {/*縲蝟ｶ讌ｭ譯亥・縺ｮ隕句・縺� */

	font-size: 90%;

	line-height: 1.4em;

	font-weight: bold;

	color: #23315C;

	text-align: left;

	padding-top: 5px;

}

.bold2 {/*縲譁ｰ逹諠・ｱ縺ｮ隕句・縺�(譌･莉�) */

	font-size: 90%;

	line-height: 1.4em;

	font-weight: bold;

	color: #717071;

	text-align: left;

	padding-top: 5px;

}

.bold3 {/*縲譁ｰ逹諠・ｱ縺ｮ隕句・縺励・gs縺ｮ隕句・縺� */

	font-size: 90%;

	line-height: 1.4em;

	font-weight: bold;

	color: #23315C;

	text-align: left;

	padding-top: 2px;

	padding-bottom: 5px;

}

.bold4 {/*縲繝励Ο縺ｮ蜷榊燕 */

	font-size: 100%;

	line-height: 1.2em;

	font-weight: bold;

	color: #717071;

	text-align: left;

	padding-left: 10px;

}

.bold5 {

	font-size: 90%;

	line-height: 1.4em;

	font-weight: bold;

	color: #717071;

	text-align: left;

	padding-bottom: 2px;

}



/*縲荳逡ｪ螟悶・繝・・繝悶Ν縺ｸ縺ｮ繧ｹ繧ｿ繧､繝ｫ縲*/



table#maintable{

	width:780px;

	height:100%;

	margin:0px;

	padding:0px;

	border:none;

	background-image:url(../images/cont_bg.gif);

	background-repeat: repeat-y;

}

div.contents {

	display: block;

	padding: 0px;

	height: auto;

	width: 774px;

	margin-right: 3px;

	margin-left: 3px;

}





/*縲繝医ャ繝励・逕ｻ蜒城伜沺縲*/



div#header{

	width:774px;

	height:190px;

	display: block;

	margin: 0px;

	padding: 0px;

}

/*縲繧ｳ繝ｳ繝・Φ繝・・荳ｭ縲*/



div#inner{

	width: 700px;

	display: block;

	padding: 0px;

	margin-right: 37px;

	margin-left: 37px;

}

div#inleft{

	width: 390px;

	float:left;

	display: block;

	padding: 0px;

	margin-right: 30px;

}

div#inleft_p{

	width: 390px;

	display: block;

	padding: 0px;

	margin-left: 150px;

	margin-top:20px;

}

div#inright{

	width: 280px;

	padding: 0px;

    float:right;

	display: block;

}

div#inright_p{

	width: 390px;

	padding: 0px;

    float:right;

	display: block;

	margin-right: 150px;

	margin-top:20px;

}









/* 蝟ｶ讌ｭ譯亥・縺ｮ陦ｨ邨・∩ */



div#inleft h3{

	display:block;

	width:390px;

	height:25px;

	background-image:url(../../images/m1.gif);

	background-repeat:no-repeat;

	padding:0px;

	margin:0px;

}

div#inleft_p h3{

	display:block;

	width:390px;

	height:25px;

	background-image:url(../../images/m1.gif);

	background-repeat:no-repeat;

	padding:0px;

	margin:0px;

}

div#inleft h3 span{

	display:none;

}

div#inleft_p h3 span{

	display:none;

}

div.table1{

	display: block;

	width: 390px;

}

div.hours1{

	font-size: 90%;

	line-height: 1.4em;

	text-align: left;

	display: block;

	padding: 0px;

	float: left;

	width: 80px;

}

div.hours2{

	font-size: 90%;

	line-height: 1.4em;

	text-align: left;

	display: block;

	padding: 0px;

	float: right;

	width: 310px;

}

div.guide1{

	font-size: 90%;

	line-height: 1.4em;

	text-align: left;

	display: block;

	padding: 0px;

	float: left;

	width: 85px;

}

div.guide2{

	font-size: 90%;

	line-height: 1.4em;

	text-align: left;

	display: block;

	padding: 0px;

	float: left;

	width: 70px;

}

div.guide3{

	font-size: 90%;

	line-height: 1.4em;

	text-align: left;

	display: block;

	padding: 0px;

	float: right;

	width: 235px;

}

div.charge1{

	font-size: 90%;

	line-height: 1.4em;

	text-align: left;

	display: block;

	padding: 0px;

	float: left;

	width: 145px;

}

div.charge2{

	font-size: 90%;

	line-height: 1.4em;

	text-align: left;

	display: block;

	padding: 0px;

	float: left;

	width: 245px;

}

div.charge3{

	font-size: 90%;

	line-height: 1.4em;

	text-align: left;

	display: block;

	padding: 0px;

	float: left;

	width: 170px;

}

div.charge4{

	font-size: 90%;

	line-height: 1.4em;

	text-align: left;

	display: block;

	padding: 0px;

	float: right;

	width: 75px;

}

div.traffic1{

	font-size: 90%;

	line-height: 1.4em;

	text-align: left;

	display: block;

	padding: 0px;

	float: left;

	width: 100px;

}

div.traffic2{

	font-size: 90%;

	line-height: 1.4em;

	text-align: left;

	display: block;

	padding: 0px;

	float: right;

	width: 290px;

}

div.traffic3{

	font-size: 90%;

	line-height: 1.4em;

	text-align: left;

	display: block;

	padding: 0px;

	float: left;

	width: 90px;

}

div.traffic4{

	font-size: 90%;

	line-height: 1.4em;

	text-align: left;

	display: block;

	padding: 0px;

	float: right;

	width: 200px;

}






/* 譁ｰ逹諠・ｱ縺ｮ陦ｨ邨・∩ */



div#inright h3{

	display:block;

	width:280px;

	height:25px;

	background-image:url(../../images/m2.gif);

	background-repeat:no-repeat;

	padding:0px;

	margin:0px;

}

div#inright_p h3{

	display:block;

	width:390px;

	height:25px;

	background-image:url(../../images/m2_2.gif);

	background-repeat:no-repeat;

	padding:0px;

	margin:0px;

}

div#inright h3 span{

	display:none;

}

div#inright_p h3 span{

	display:none;

}

div.table2{

	display: block;

	width: 280px;

}

div.table2_p{

	display: block;

	width: 390px;

}

div.info{

	display:block;

	width: 168px;

	float:left;

	margin: 0px;

	padding: 0px;

}

div.info2{

	display:block;

	width: 280px;

	float:left;

	margin: 0px;

	padding: 0px;

}

div.info2_p{

	display:block;

	width: 390px;

	float:left;

	margin: 0px;

	padding: 0px;

}


div.info_img{

	height: 100px;

	width: 100px;

	float: right;

	margin: 0px;

	padding: 0px;

	display: block;

}





/*繝輔ャ繧ｿ繝ｼ*/
div#print {
	width: 90px;
	margin-left: 569px;
	margin-top: 20px;
	margin-bottom: 20px;

}


div#totop {

	width: 90px;

	margin-left: 684px;

}

div#footer{

	display: block;

	height: 80px;

	width: 774px;

	margin: 0px;

	padding: 0px;

	background-color: #E7E6D2;

}

div#copy{

	width: 700px;

	display: block;

	padding: 0px;

	margin-right: 37px;

	margin-left: 37px;

}

div#copy_left{

	display:block;

	width: auto;

	float:left;

	font-size: 75%;

	line-height: 1.2em;

	text-align: left;

}

div#copy_right{

	display:block;

	width: auto;

	float:right;

	font-size: 75%;

	line-height: 1.2em;

	text-align: left;

}

.f1{
	margin-right: 10px;
	float:left;
}

a.linkred:link{
	color:#A40000;
	text-decoration: none;
}

a.linkred_2{
	color:#A40000;
	text-decoration: none;
}

.m-top20{
	margin-top:20px;
}

.m-top15{
	margin-top:15px;
}

.pics01{
	background-image:url(../../images/topics-img05.jpg); background-repeat:no-repeat; width:259px; height:165px;
	margin-left:10px;
	color:#333333;
	text-indent:-9999px;
	display:block;
}

.pics02{
	background-image:url(../../images/topics-img01.jpg); background-repeat:no-repeat; width:259px; height:165px;
	margin-left:10px;
	color:#333333;
	text-indent:-9999px;
	display:block;
}

.pics03{
	background-image:url(../../images/topics-img02.jpg); background-repeat:no-repeat; width:259px; height:329px;
	margin-left:10px;
	color:#333333;
	text-indent:-9999px;
	display:block;
}

/*081001髱呈惠霑ｽ蜉*/

div.tabular {display:block;}
div.tabular td{font-size:80%; border-bottom:#E6E6E6 solid 1px; padding:5px 0;}
div.tabular td.border-2px{font-size:80%; border-bottom:#E6E6E6 solid 2px; padding:5px 0;}
div.tabular td.no-border{font-size:80%; border-bottom:#FFFFFF solid 0px; padding:5px 0;}


/*indent*/
.indent{ text-indent:-1em; padding-left:1em; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.table2 .info2 .indent,
	.table2 .info2_p .indent { text-indent:-0.7em; padding-left:0.7em; }
}